LMMS 4.15

1. LMMS 4.15

Durval Affonso Coelho
hurvald

(usa Debian)

Enviado em 21/09/2013 - 07:52h

Uso BIG-LINUX 1204. O meu LMMS v0.4.10 não executa o som de teste mais de 30 segundos. A versão 0.4.15 que baixei esta em .tar.bz2 que eu não consigo instalar. Até o dia 18/09/13 o LMMS funcionava. Existe outro pacote compatível. AGUARDO OBRIGADO


  






Patrocínio

Site hospedado pelo provedor RedeHost.
Linux banner
Linux banner
Linux banner

Destaques

Artigos

Dicas

Tópicos

Top 10 do mês

Scripts